<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;

<!ENTITY loadError.label "Villa við að hlaða inn síðu">
<!ENTITY retry.label "Reyna aftur">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Get ekki tengst">
<!ENTITY connectionFailure.longDesc "&sharedLongDesc;">

<!ENTITY deniedPortAccess.title "Aðgangur að þessari gátt er ekki leyfður">
<!ENTITY deniedPortAccess.longDesc "">

<!ENTITY dnsNotFound.title "Netþjónn fannst ekki">
<!ENTITY dnsNotFound.longDesc "<ul>
  <li>Athugaðu hvort netfang inniheldur innsláttarvillur til dæmis
   <strong>ww</strong>.mozilla.org í staðinn fyrir
   <strong>www</strong>.mozilla.org</li>
  <li>Ef þú getur ekki tengst öðrum síðum, athugaðu þá nettengingu
  tölvunnar.</li>
  <li>Ef tölvan þín er varin af eldvegg eða milliþjóni, vertu viss um
   að &brandShortName; hafi leyfi til að tengjast vefnum.</li>
</ul>">

<!ENTITY fileNotFound.title "Skrá fannst ekki">
<!ENTITY fileNotFound.longDesc "
<ul>
  <li>Athugaðu hvort þú hefur slegið inn skráarnafnið með hástafaritun eða aðra innsláttarvillu.</li>
  <li>Athugaðu hvort skráin hefur verið færð, endurnefnt eða eytt.</li>
</ul>
">

<!ENTITY fileAccessDenied.title "Ekki fékkst aðgangur að skrá">
<!ENTITY fileAccessDenied.longDesc "
<ul>
  <li>Enginn aðgangur, hugsanlega gæti verið að skráin hafi verið fjarlægð, færð, eða skráaraðgangi breytt.</li>
</ul>
">

<!ENTITY generic.title "Ææ.">
<!ENTITY generic.longDesc "
<p>Af einhverri ástæðu getur &brandShortName; ekki hlaðið inn þessari síðu.</p>
">

<!ENTITY malformedURI.title "Veffang ekki löglegt">
<!ENTITY malformedURI.longDesc "
<ul>
  <li>Veffang er venjulega skrifað sem
    <strong>http://www.example.com/</strong></li>
  <li>Vertu viss um að þú sért að slá inn skástrik (þ.e.
    <strong>/</strong>).</li>
</ul>
">

<!ENTITY netInterrupt.title "Tenging slitnaði">
<!ENTITY netInterrupt.longDesc "&sharedLongDesc;">

<!ENTITY notCached.title "Skjal er útrunnið">
<!ENTITY notCached.longDesc "<p>Umbeðið skjal er ekki til í skyndiminni.</p><ul><li>Vegna öryggisástæðna, nær &brandShortName; ekki sjálfkrafa aftur í viðkvæm skjöl.</li><li>Smelltu á reyna aftur til að ná aftur í skjalið frá vefsvæðinu.</li></ul>">

<!ENTITY netOffline.title "Ónettengdur hamur">
<!ENTITY netOffline.longDesc2 "
<ul>
  <li>Smelltu á &quot;Reyna aftur&quot; til að tengjast netinu og endurnýja síðuna.</li>
</ul>
">

<!ENTITY contentEncodingError.title "Kóðunarvilla">
<!ENTITY contentEncodingError.longDesc "<ul>
  <li>Hafðu samband við vefstjóra vefsvæðisins og láttu hann vita af þessu vandamáli.</li>
</ul>">

<!ENTITY unsafeContentType.title "Óörugg skráartegund">
<!ENTITY unsafeContentType.longDesc "<ul>
  <li>Hafðu samband við vefstjóra vefsvæðisins og láttu hann vita af þessu vandamáli.</li>
</ul>">

<!ENTITY netReset.title "Tenging slitnaði">
<!ENTITY netReset.longDesc "&sharedLongDesc;">

<!ENTITY netTimeout.title "Tengitími rann út">
<!ENTITY netTimeout.longDesc "&sharedLongDesc;">

<!ENTITY unknownProtocolFound.title "Óþekkt samskiptaregla">
<!ENTITY unknownProtocolFound.longDesc "
<ul>
  <li>Til að opna þetta veffang gætir þú þurft að hlaða inn öðrum hugbúnaði.</li>
</ul>
">

<!ENTITY proxyConnectFailure.title "Milliþjónn neitar tengingum">
<!ENTITY proxyConnectFailure.longDesc "
<ul>
  <li>Athugaðu milliþjónastillingar netþjóns til að ganga úr skugga um að þær séu réttar.</li>
  <li>Hafðu samband við netkerfisstjóra til að athuga hvort milliþjónn sé
    virkur.</li>
</ul>
">

<!ENTITY proxyResolveFailure.title "Fann ekki milliþjón">
<!ENTITY proxyResolveFailure.longDesc "
<ul>
  <li>Athugaðu milliþjóna stillingar netþjóns til að ganga úr skugga um að þær séu réttar.</li>
  <li>Athugaðu hvort tölvan þín sé tengd við netið.</li>
  <li>Ef tölvan eða netið er varið af eldvegg eða milliþjóni, athugaðu þá hvort
    &brandShortName; hefur leyfi til að tengjast netinu.</li>
</ul>
">

<!ENTITY redirectLoop.title "Síðan er ekki að áframsenda rétt">
<!ENTITY redirectLoop.longDesc "
<ul>
  <li>Þetta vandamál er stundum vegna þess að lokað er á vefkökur eða þær hafa
    verið gerðar óvirkar.</li>
</ul>
">

<!ENTITY unknownSocketType.title "Rangt svar frá netþjóni">
<!ENTITY unknownSocketType.longDesc "
<ul>
  <li>Athugaðu hvort tölvan þín sé með persónulegan öryggisstjóra
    uppsettann.</li>
  <li>Þetta vandamál gæti verið vegna óstaðlaða stillinga á netþjóni.</li>
</ul>
">

<!ENTITY nssFailure2.title "Örugg tenging mistókst">
<!ENTITY nssFailure2.longDesc2 "
<ul>
  <li>Ekki er hægt að sýna síðuna vegna þess að ekki var hægt að auðkenna gögnin.</li>
  <li>Hafið samband við vefstjóra svæðisins til að láta hann vita af þessu vandamáli.</li>
</ul>">

<!ENTITY nssBadCert.title "Örugg tenging mistókst">
<!ENTITY nssBadCert.longDesc2 "<ul>
  <li>Þetta gæti verið vegna vandamála í stillingum netþjóns, eða einhver gæti
  verið að reyna að þykjast vera þessi netþjónn.</li>
  <li>Ef þú hefur getað tengst þessum netþjóni án vandamála áður, gæti verið að vandamálið sé
  aðeins tímabundið, þannig að þú gætir reynt aftur seinna.</li>
</ul>">

<!ENTITY sharedLongDesc "
<ul>
  <li>Vefsvæðið er kannski ekki aðgengilegt eins og stendur eða er upptekið. Reyndu aftur
    seinna.</li>
  <li>Ef þú getur ekki hlaðið inn neinni síðu, athugaðu þá nettengingu
    tölvunnar.</li>
  <li>Ef tölvan eða netið er varið af eldvegg eða milliþjóni, athugaðu þá
    hvort &brandShortName; hafi aðgang til þess að fara á netið.</li>
</ul>
">

<!ENTITY cspBlocked.title "Lokað á vegna öryggisreglu">
<!ENTITY cspBlocked.longDesc "<p>&brandShortName; kom í veg fyrir að þessi síða birtist á þennan hátt þar sem síðan inniheldur öryggisreglu sem kemur í veg fyrir það.</p>">

<!ENTITY xfoBlocked.title "Lokað fyrir af X-Frame-Options reglunni">
<!ENTITY xfoBlocked.longDesc "<p>&brandShortName; kom í veg fyrir að þessi síða birtist á þennan hátt þar sem síðan inniheldur X-Frame-Options öryggisreglu sem bannar það.</p>">

<!ENTITY corruptedContentErrorv2.title "Villa skemmd gögn">
<!ENTITY corruptedContentErrorv2.longDesc "<p>Ekki er hægt að sýna síðuna vegna villu í gagnasendingu.</p><ul><li>Hafðu samband við eiganda vefsvæðisins til að láta vita af vandamálinu.</li></ul>">

<!ENTITY securityOverride.linkText "Eða þú getur bætt við undantekningu…">
<!ENTITY securityOverride.getMeOutOfHereButton "Hjálpaðu mér héðan út!">
<!ENTITY securityOverride.exceptionButtonLabel "Bæta við undantekningu…">

<!-- LOCALIZATION NOTE (securityOverride.warningContent) - Do not translate the
contents of the <button> tags. It uses strings already defined above. The
button is included here (instead of netError.xhtml) because it exposes
functionality specific to thunderbird. -->

<!ENTITY securityOverride.warningContent "
<p>Þú ættir ekki að bæta við undantekningu ef þú ert að nota Internet tengingu sem þú treystir ekki alveg eða ef þú ert ekki vanur að sjá aðvörun fyrir þennan vefþjóni.</p>

<button id='getMeOutOfHereButton'>&securityOverride.getMeOutOfHereButton;</button>
<button id='exceptionDialogButton'>&securityOverride.exceptionButtonLabel;</button>
">

<!ENTITY remoteXUL.title "Fjarlægt XUL">
<!ENTITY remoteXUL.longDesc "<p><ul><li>Hafðu samband við eigendur vefsvæðins til að láta þá vita af þessu vandamáli.</li></ul></p>">

<!ENTITY inadequateSecurityError.title "Tenging er ekki örugg">
<!-- LOCALIZATION NOTE (inadequateSecurityError.longDesc) - Do not translate
     "NS_ERROR_NET_INADEQUATE_SECURITY". -->
<!ENTITY inadequateSecurityError.longDesc "<p><span class='hostname'></span> notar öryggistækni sem er úrelt og er ekki örugg. Árásaraðili gæti auðveldlega náð í upplýsingar sem þú gætir talið að væru öruggar. Kerfisstjóri þarf að lagfæra netþjóninn áður áður en þú getur heimsótt vefsvæðið.</p><p>Villukóði: NS_ERROR_NET_INADEQUATE_SECURITY</p>">

<!ENTITY blockedByPolicy.title "Lokuð síða">

<!ENTITY networkProtocolError.title "Villa í netsamskiptum">
<!ENTITY networkProtocolError.longDesc "<p>Ekki er hægt að birta síðuna sem þú ert að reyna að skoða vegna þess að villa í netkerfisreglunni fannst.</p><ul><li>Hafðu samband við eigendur vefsvæðisins til að upplýsa þá um þetta vandamál.</li></ul>">
